Install one of the at-spi packages by default

Version: 

  • MX-16

Tracker: 

  • Request

Status: 

  • Closed

Reason For Closing: 

  • Fixed

Priority: 

  • Normal

Additional Information: 

This package enables this to work: Click Start menu > Settings > Accessibility, and tick Enable Assistive Technologies. I see python and qt packages available, but no simple "at-spi" package, leaving the user twice hampered.

Comments

Which one?

Comment: 

Which one?

Have to ask the CR I guess

Comment: 

I don't know how to decide between python and qt

Tim says

Comment: 

at-spi2-core

Done! For next iso. Changing

Comment: 

Done! For next iso. Changing to In progress